<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <script src="https://kit.fontawesome.com/ab03db9184.js" crossorigin="anonymous"></script>
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/fonts.css">
    <link rel="stylesheet" href="css/style.css">
    <title>pricing-table</title>
</head>
<body>
    <table action="" class="price-form">
        <thead>
            <tr class="header-menu">
                <th class="header-type"><span class="smaller">Choose your</span> <br>pricing plan</th>
                <th class="header-value"><i class="fas fa-archive"></i> <br>storage</th>
                <th class="header-value"><i class="fas fa-cloud-upload-alt"></i><br>bandwidth</th>
                <th class="header-value"><i class="fas fa-envelope"></i><br>email</th>
                <th class="header-value"><i class="far fa-life-ring"></i><br>support</th>
                <th class="header-value"><i class="fas fa-cube"></i><br>products</th>
                <th class="header-value"><i class="fas fa-users"></i><br>users</th>
            </tr>
        </thead>
        <tbody>
            <tr class="price-form-row">
                <td class="price-form-type bg-green">
                    <p class="price-descr bold">standard<br>
                        <span class="bigger">17</span>
                        <span class="smaller">per Month</span> <br></p>
                        <a href="" class="price-btn">buy now</a></td>
                <td class="price-form-value">500GB <br>storage</td>
                <td class="price-form-value">limited <br>bandwidth</td>
                <td class="price-form-value">25 <br>emails</td>
                <td class="price-form-value">24/7 <br>support</td>
                <td class="price-form-value">20 <br>products</td>
                <td class="price-form-value">1 <br>user</td>
            </tr>
            <tr class="price-form-row">
                <td class="price-form-type bg-red">
                    <p class="price-descr bold">ultimate<br>
                        <span class="bigger">17</span>
                        <span class="smaller">per Month </span><br></p>
                        <a href="" class="price-btn">buy now</a></td>
                <td class="price-form-value">1000gb <br>storage</td>
                <td class="price-form-value">limited <br>bandwidth</td>
                <td class="price-form-value">45 <br>emails</td>
                <td class="price-form-value">24/7 <br>support</td>
                <td class="price-form-value">30 <br>products</td>
                <td class="price-form-value">10 <br>user</td>
            </tr>
            <tr class="price-form-row">
                <td class="price-form-type bg-blue">
                    <p class="price-descr">premium<br>
                        <span class="bigger">17</span>
                        <span class="smaller">per Month</span> <br></p>
                        <a href="" class="price-btn">buy now</a></td>
                <td class="price-form-value">2000GB <br>storage</td>
                <td class="price-form-value">unlimited <br>bandwidth</td>
                <td class="price-form-value">65 <br>emails</td>
                <td class="price-form-value">24/7 <br>support</td>
                <td class="price-form-value">60 <br>products</td>
                <td class="price-form-value">15 <br>user</td>
            </tr>
        </tbody>
    </table>
</body>
</html>